IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'PNKSMSGONDERILDI_ISTDR' AND SYSOBJECTS.name = 'HTETKIKKART')
ALTER TABLE dbo.HTETKIKKART ADD PNKSMSGONDERILDI_ISTDR BIT null
GO

